.version.b_map /* version checker */
{
	color: #0000E6;
	background-color: #60AEE2;
}

#page
{
	z-index: 1;
	width: 901px;
	min-height: 2205px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 39px 7px 20px;
}

#u7658
{
	z-index: 2;
	width: 35px;
	background-color: transparent;
	position: relative;
}

#u7914
{
	z-index: 81;
	width: 114px;
	background-color: transparent;
	margin-left: 76px;
	margin-top: 68px;
	position: relative;
}

#ppu7660
{
	width: 0.01px;
	margin-left: 76px;
	margin-top: 24px;
}

#pu7660
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u7660
{
	z-index: 4;
	width: 552px;
	height: 9px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: 1px;
	position: relative;
	border-width: 1px 0px 0px;
}

#u7661-4
{
	z-index: 5;
	width: 438px;
	min-height: 29px;
	background-color: transparent;
	font-size: 26px;
	line-height: 26px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	margin-top: 5px;
	position: relative;
}

#slideshowu7680
{
	z-index: 26;
	width: 0.01px;
	height: 820px;
	margin-top: 28px;
	position: relative;
}

#u7687
{
	position: absolute;
	width: 553px;
	height: 778px;
	background-color: transparent;
}

#u7687popup
{
	z-index: 27;
}

#u7688
{
	z-index: 28;
	width: 553px;
	height: 778px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7787
{
	z-index: 30;
	width: 553px;
	height: 778px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7796
{
	z-index: 32;
	width: 553px;
	height: 778px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7805
{
	z-index: 34;
	width: 553px;
	height: 778px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7814
{
	z-index: 36;
	width: 553px;
	height: 778px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7683
{
	position: absolute;
	width: 422px;
	background-color: transparent;
	top: 778px;
}

#u7683popup
{
	z-index: 38;
}

#u7684-4
{
	z-index: 39;
	width: 402px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	font-size: 16px;
	line-height: 22px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u7793-4
{
	z-index: 43;
	width: 402px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	font-size: 16px;
	line-height: 22px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u7802-4
{
	z-index: 47;
	width: 402px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	font-size: 16px;
	line-height: 22px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u7811-4
{
	z-index: 51;
	width: 402px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	font-size: 16px;
	line-height: 22px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u7820-4
{
	z-index: 55;
	width: 402px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	font-size: 16px;
	line-height: 22px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u7682-4
{
	position: absolute;
	width: 48px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	font-size: 16px;
	line-height: 22px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	top: 778px;
	left: 454px;
}

#u7682-4popup
{
	z-index: 59;
}

#u7694-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 778px;
	left: 423px;
}

#u7694-4popup
{
	z-index: 63;
}

#u7682,#u7694
{
	color: #999999;
}

#u7681-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 778px;
	left: 523px;
}

#u7681-4popup
{
	z-index: 67;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u7662-17
{
	z-index: 9;
	width: 248px;
	min-height: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 577px;
}

#u7662-2
{
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u7662-3
{
	line-height: 25px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u7662-4
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u7662-6,#u7662-8,#u7662-10,#u7662-12,#u7662-13,#u7662-15
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u7933
{
	z-index: 83;
	width: 33px;
	background-color: transparent;
	margin-left: 653px;
	top: -661px;
	margin-bottom: -25px;
	position: relative;
}

#u7935-4
{
	z-index: 87;
	width: 233px;
	min-height: 101px;
	background-color: transparent;
	text-align: justify;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 653px;
	top: -622px;
	margin-bottom: -101px;
	position: relative;
}

#pu7880
{
	width: 0.01px;
	margin-left: 76px;
	margin-top: 65px;
}

#u7880
{
	z-index: 75;
	width: 272px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7890
{
	z-index: 79;
	width: 272px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 281px;
}

#pu7945
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 577px;
}

#u7945
{
	z-index: 85;
	width: 33px;
	background-color: transparent;
	position: relative;
}

#u7948-14
{
	z-index: 91;
	width: 233px;
	min-height: 101px;
	background-color: transparent;
	text-align: justify;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-top: 14px;
	position: relative;
}

#pu7875
{
	width: 0.01px;
	margin-left: 76px;
	margin-top: 8px;
}

#u7875
{
	z-index: 73;
	width: 272px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7865
{
	z-index: 71;
	width: 272px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 281px;
}

#u7885
{
	z-index: 77;
	width: 272px;
	background-color: transparent;
	margin-left: 76px;
	margin-top: 8px;
	position: relative;
}

#u7949-4
{
	z-index: 105;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 312px;
	margin-top: 134px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

